.reTool .InsertOptions
{
    background-image: url(../../DesktopModules/Admin/RadEditorProvider/Images/editorSpriteSmallIcons.png);
    background-position: -4276px center;
}

.reTool .TemplateOptions, .reTool_text .SaveTemplate {
    background-position: -2765px center;
}

/*------------------------------------*/
/*  Start - Fix for JQUERY ui conflicts - Datepicker / Autocomplete vs HTMLEditor */
/*------------------------------------*/

.dnnFormPopup.ui-dialog {
    overflow: visible;
    padding: 18px;
}

.dnnFormPopup.ui-widget-content {
    /*background-color: white;*/
    border: none;
}

.dnnFormPopup .ui-widget-header {
    background: none;
    border: none;
    color: black;
}

.dnnFormPopup.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 #FFFFFF;
}

.dnnFormPopup.ui-dialog .ui-dialog-titlebar-close {
    padding: 0px;
    position: static;
}

.dnnFormPopup .ui-widget-header .ui-icon {
    background-image: none;
}

.dnnFormPopup.ui-widget-content .ui-icon {
    background-image: none;
}

.dnnFormPopup .ui-icon {
    background-image: none;
}

.dnnFormPopup.ui-dialog .ui-dialog-titlebar {
    padding: 0;
}

.dnnFormPopup.ui-dialog .ui-dialog-content {
    padding: 0;
}

.dnnFormPopup.ui-widget-content {
    background: white;
}

.ui-widget-overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65) !important;
}

.dnnFormPopup .ui-state-hover, .dnnFormPopup.ui-widget-content .ui-state-hover, .dnnFormPopup .ui-widget-header .ui-state-hover, .dnnFormPopup .ui-state-focus, .dnnFormPopup.ui-widget-content .ui-state-focus, .dnnFormPopup .ui-widget-header .ui-state-focus {
    border: 0;
}

.dnnFormPopup .ui-resizable-n, .dnnFormPopup .ui-resizable-e, .dnnFormPopup .ui-resizable-s, .dnnFormPopup .ui-resizable-w, .dnnFormPopup .ui-resizable-se, .dnnFormPopup .ui-resizable-sw, .dnnFormPopup .ui-resizable-ne, .dnnFormPopup .ui-resizable-nw {
    height: 0;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

/*------------------------------------*/
/*  End - Fix for JQUERY ui conflicts - Datepicker / Autocomplete vs HTMLEditor */
/*------------------------------------*/

.dnnFormItem textarea {
    max-width: 99%;
}